.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/5373/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/5373/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/5373/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/5373/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/5373/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/5373/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.640625px;}
._2c{margin-left:-4.896058px;}
._2{margin-left:-2.863441px;}
._1{margin-left:-1.734373px;}
._25{width:12.026622px;}
._2d{width:13.077170px;}
._2b{width:15.201888px;}
._2a{width:16.274456px;}
._28{width:18.195635px;}
._29{width:24.383222px;}
._27{width:45.423827px;}
._1e{width:72.991365px;}
._c{width:920.327875px;}
._26{width:943.627370px;}
._1a{width:1028.503394px;}
._17{width:1069.630432px;}
._8{width:1134.124751px;}
._1d{width:1164.118630px;}
._15{width:1168.265275px;}
._21{width:1220.686987px;}
._7{width:1274.187255px;}
._f{width:1286.347412px;}
._5{width:1321.931396px;}
._b{width:1325.706787px;}
._e{width:1339.493895px;}
._d{width:1380.050539px;}
._13{width:1385.681135px;}
._18{width:1388.946845px;}
._1c{width:1403.819806px;}
._10{width:1413.964599px;}
._20{width:1429.659652px;}
._14{width:1441.862777px;}
._19{width:1445.128487px;}
._a{width:1462.519291px;}
._9{width:1482.134525px;}
._1b{width:1498.130356px;}
._16{width:1501.396066px;}
._24{width:1502.782698px;}
._4{width:1515.032962px;}
._6{width:1521.171636px;}
._11{width:1535.845464px;}
._12{width:1545.659652px;}
._1f{width:1573.233871px;}
._3{width:1581.118901px;}
._23{width:1644.972313px;}
._22{width:1715.499498px;}
.fc2{color:rgb(17,85,204);}
.fc1{color:rgb(67,67,67);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.000001px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:55.999998px;}
.fs5{font-size:64.000002px;}
.fs4{font-size:79.999998px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y47{bottom:43.317041px;}
.y2{bottom:43.317200px;}
.y77{bottom:43.317676px;}
.y75{bottom:52.296437px;}
.y26{bottom:52.296905px;}
.y45{bottom:52.297074px;}
.y8b{bottom:100.562747px;}
.yfa{bottom:111.954244px;}
.y74{bottom:112.394775px;}
.y11d{bottom:113.325341px;}
.y25{bottom:114.789751px;}
.ye6{bottom:118.018796px;}
.y8a{bottom:119.473678px;}
.y5c{bottom:126.175542px;}
.yf9{bottom:130.863914px;}
.y73{bottom:131.304445px;}
.y11c{bottom:132.235011px;}
.y24{bottom:135.133347px;}
.ye5{bottom:136.929740px;}
.y89{bottom:138.383348px;}
.y5b{bottom:145.085836px;}
.yf8{bottom:149.773584px;}
.y72{bottom:150.215376px;}
.y11b{bottom:151.144681px;}
.y23{bottom:155.476956px;}
.ye4{bottom:155.838136px;}
.y9d{bottom:156.608737px;}
.y88{bottom:157.293655px;}
.yf7{bottom:168.685789px;}
.y51{bottom:169.434810px;}
.y11a{bottom:170.054351px;}
.ye3{bottom:174.749067px;}
.y9c{bottom:175.519681px;}
.y22{bottom:175.820552px;}
.y87{bottom:176.203325px;}
.y44{bottom:176.630518px;}
.y5a{bottom:182.905813px;}
.yf6{bottom:187.594185px;}
.y50{bottom:188.344805px;}
.yd7{bottom:188.486674px;}
.y119{bottom:188.965282px;}
.ye2{bottom:193.658737px;}
.y9b{bottom:194.429351px;}
.y86{bottom:195.113619px;}
.y43{bottom:195.540500px;}
.y21{bottom:196.164161px;}
.y59{bottom:201.816120px;}
.yef{bottom:202.864115px;}
.yf5{bottom:206.505129px;}
.y4f{bottom:207.255099px;}
.yd6{bottom:207.396344px;}
.y118{bottom:207.876226px;}
.ye1{bottom:212.569681px;}
.y9a{bottom:213.340282px;}
.y20{bottom:216.507757px;}
.yee{bottom:221.773785px;}
.y42{bottom:224.749248px;}
.yf4{bottom:225.416060px;}
.y71{bottom:225.855954px;}
.yd5{bottom:226.307275px;}
.y58{bottom:231.024854px;}
.ye0{bottom:231.479351px;}
.y99{bottom:232.249952px;}
.y4e{bottom:236.463846px;}
.y1f{bottom:236.851366px;}
.y117{bottom:239.083200px;}
.yed{bottom:240.684716px;}
.y85{bottom:243.232024px;}
.yf3{bottom:244.325730px;}
.y70{bottom:244.765624px;}
.yd4{bottom:245.216945px;}
.y98{bottom:251.160259px;}
.y54{bottom:254.646391px;}
.ydf{bottom:257.088965px;}
.y1e{bottom:257.194975px;}
.y109{bottom:258.737452px;}
.yec{bottom:259.594386px;}
.y6f{bottom:263.675931px;}
.yd3{bottom:264.127876px;}
.y53{bottom:273.556685px;}
.y97{bottom:276.769873px;}
.y1d{bottom:277.538571px;}
.y108{bottom:277.647122px;}
.y41{bottom:277.653784px;}
.y57{bottom:279.432074px;}
.y6e{bottom:282.585601px;}
.yd2{bottom:283.037546px;}
.y4d{bottom:284.870754px;}
.yf2{bottom:288.845014px;}
.y116{bottom:294.968608px;}
.y84{bottom:296.137210px;}
.y107{bottom:296.558053px;}
.yeb{bottom:297.414987px;}
.y1c{bottom:297.882180px;}
.y56{bottom:298.341744px;}
.y6d{bottom:301.496532px;}
.y52{bottom:302.765432px;}
.y4c{bottom:303.781061px;}
.y115{bottom:313.878278px;}
.y55{bottom:317.252051px;}
.y1b{bottom:318.225776px;}
.y6c{bottom:320.406202px;}
.yd1{bottom:320.856886px;}
.y106{bottom:328.364262px;}
.yb9{bottom:328.895553px;}
.y114{bottom:332.787935px;}
.y4b{bottom:332.989795px;}
.y40{bottom:333.538555px;}
.y1a{bottom:338.569385px;}
.y6b{bottom:339.316509px;}
.yd0{bottom:339.767817px;}
.yea{bottom:341.934271px;}
.y113{bottom:351.697605px;}
.y83{bottom:352.021344px;}
.y3f{bottom:352.448537px;}
.y134{bottom:355.908643px;}
.y6a{bottom:358.226803px;}
.ycf{bottom:358.677487px;}
.y19{bottom:358.912994px;}
.yaf{bottom:360.845215px;}
.yb8{bottom:366.716167px;}
.y112{bottom:370.609810px;}
.y3e{bottom:371.358844px;}
.y133{bottom:374.817039px;}
.y69{bottom:377.136473px;}
.yce{bottom:377.588431px;}
.y18{bottom:379.256590px;}
.y82{bottom:381.230078px;}
.y105{bottom:384.247122px;}
.ye9{bottom:385.303372px;}
.yb7{bottom:385.625824px;}
.y111{bottom:389.518219px;}
.y3d{bottom:390.268826px;}
.y132{bottom:393.727983px;}
.y68{bottom:396.046780px;}
.y17{bottom:399.600199px;}
.y104{bottom:403.158053px;}
.yae{bottom:404.211768px;}
.y110{bottom:408.429150px;}
.y3c{bottom:409.179120px;}
.y131{bottom:412.636379px;}
.y65{bottom:413.678667px;}
.y67{bottom:414.957074px;}
.y16{bottom:419.943795px;}
.y103{bottom:422.068997px;}
.ycd{bottom:422.107715px;}
.yad{bottom:423.122699px;}
.yb6{bottom:423.445164px;}
.y10f{bottom:427.337546px;}
.y3b{bottom:428.089115px;}
.y130{bottom:431.548584px;}
.y64{bottom:432.588961px;}
.y66{bottom:433.866744px;}
.y15{bottom:440.287404px;}
.y102{bottom:440.978667px;}
.yac{bottom:442.033643px;}
.yb5{bottom:442.356108px;}
.y10e{bottom:446.249751px;}
.y3a{bottom:446.999409px;}
.y12f{bottom:450.458254px;}
.y63{bottom:458.197951px;}
.y101{bottom:459.888324px;}
.y14{bottom:460.631000px;}
.yab{bottom:460.943313px;}
.ycc{bottom:465.475542px;}
.y39{bottom:465.909404px;}
.y12e{bottom:469.367924px;}
.y10d{bottom:478.054686px;}
.y100{bottom:478.797994px;}
.ye8{bottom:479.852983px;}
.yb4{bottom:480.176709px;}
.y13{bottom:480.974609px;}
.ycb{bottom:484.386473px;}
.y12d{bottom:488.277594px;}
.y38{bottom:497.117015px;}
.yff{bottom:497.710199px;}
.yaa{bottom:498.763914px;}
.yb3{bottom:499.086379px;}
.y12{bottom:501.318218px;}
.yca{bottom:503.296143px;}
.y12c{bottom:507.188525px;}
.yfe{bottom:516.618608px;}
.ye7{bottom:517.674858px;}
.yb2{bottom:517.997310px;}
.y11{bottom:521.661814px;}
.yc9{bottom:522.207074px;}
.y12b{bottom:526.099469px;}
.y10c{bottom:533.938820px;}
.yfd{bottom:535.529539px;}
.ya9{bottom:536.583254px;}
.yb1{bottom:536.906980px;}
.yc8{bottom:541.115483px;}
.y10{bottom:542.005423px;}
.y12a{bottom:545.007865px;}
.y10b{bottom:552.848490px;}
.yfc{bottom:554.437935px;}
.ya8{bottom:555.494185px;}
.yc7{bottom:560.026414px;}
.yf1{bottom:561.605719px;}
.yf{bottom:562.349019px;}
.y129{bottom:563.918796px;}
.y10a{bottom:571.759421px;}
.yc6{bottom:578.936084px;}
.yf0{bottom:580.517924px;}
.yb0{bottom:581.426264px;}
.ye{bottom:582.692628px;}
.y128{bottom:582.829740px;}
.yde{bottom:583.703812px;}
.ya7{bottom:593.314799px;}
.yc5{bottom:597.847028px;}
.yfb{bottom:598.959767px;}
.y127{bottom:601.739410px;}
.yd{bottom:603.036224px;}
.ya6{bottom:612.224469px;}
.yc4{bottom:616.756685px;}
.yc{bottom:623.379833px;}
.ydd{bottom:627.071626px;}
.ya5{bottom:631.134126px;}
.y4a{bottom:632.593454px;}
.y126{bottom:632.946384px;}
.y96{bottom:640.433446px;}
.yc3{bottom:642.366312px;}
.yb{bottom:643.723442px;}
.ydc{bottom:645.981296px;}
.ya4{bottom:650.045070px;}
.y49{bottom:651.503761px;}
.ya{bottom:664.067038px;}
.ya3{bottom:675.654686px;}
.y48{bottom:680.712495px;}
.y95{bottom:683.801910px;}
.y9{bottom:684.410647px;}
.y32{bottom:684.976693px;}
.yc2{bottom:685.734126px;}
.y125{bottom:688.830518px;}
.y81{bottom:694.058451px;}
.y94{bottom:702.711567px;}
.yc1{bottom:704.645070px;}
.y8{bottom:704.754243px;}
.y31{bottom:705.320302px;}
.y124{bottom:720.040040px;}
.ya2{bottom:721.521575px;}
.y93{bottom:721.622511px;}
.yc0{bottom:723.554740px;}
.y7{bottom:725.097852px;}
.y30{bottom:725.663898px;}
.y92{bottom:740.532181px;}
.y80{bottom:742.465034px;}
.ybf{bottom:742.465671px;}
.y6{bottom:745.441448px;}
.y2f{bottom:746.007507px;}
.y91{bottom:759.443112px;}
.ybe{bottom:761.374067px;}
.y7f{bottom:761.374704px;}
.y2e{bottom:766.351116px;}
.ya1{bottom:769.928171px;}
.y123{bottom:775.922900px;}
.y90{bottom:778.352782px;}
.ybd{bottom:780.285011px;}
.y2d{bottom:786.694712px;}
.ya0{bottom:788.838478px;}
.y37{bottom:794.833675px;}
.y122{bottom:794.833844px;}
.ydb{bottom:797.263726px;}
.y7e{bottom:799.195947px;}
.y5{bottom:806.571607px;}
.y2c{bottom:807.038317px;}
.y62{bottom:807.748145px;}
.y36{bottom:813.743823px;}
.y121{bottom:813.744776px;}
.yda{bottom:816.172119px;}
.y8f{bottom:816.172754px;}
.y7d{bottom:818.105616px;}
.y61{bottom:826.658447px;}
.y2b{bottom:827.381921px;}
.y120{bottom:832.654444px;}
.y8e{bottom:835.083057px;}
.y7c{bottom:837.015283px;}
.y60{bottom:845.568116px;}
.y2a{bottom:847.725525px;}
.y4{bottom:848.829540px;}
.y35{bottom:851.564111px;}
.y7b{bottom:855.926221px;}
.y8d{bottom:860.692041px;}
.yd9{bottom:860.692676px;}
.y5f{bottom:864.478419px;}
.y9f{bottom:864.479053px;}
.y29{bottom:868.069127px;}
.y11f{bottom:870.473780px;}
.y34{bottom:870.474255px;}
.y7a{bottom:874.836524px;}
.ybc{bottom:874.837158px;}
.y5e{bottom:883.388721px;}
.y28{bottom:888.412731px;}
.ybb{bottom:893.745557px;}
.y79{bottom:893.746191px;}
.y3{bottom:896.804333px;}
.y33{bottom:901.681872px;}
.y11e{bottom:901.682030px;}
.y8c{bottom:906.558936px;}
.yd8{bottom:906.559571px;}
.y27{bottom:908.756335px;}
.y9e{bottom:908.997704px;}
.y5d{bottom:908.998339px;}
.y78{bottom:912.655860px;}
.yba{bottom:912.656494px;}
.y76{bottom:926.069092px;}
.y1{bottom:926.069568px;}
.y46{bottom:926.069726px;}
.h6{height:32.033204px;}
.h2{height:39.445313px;}
.h5{height:43.031250px;}
.h4{height:50.203123px;}
.h9{height:57.375002px;}
.h8{height:71.718748px;}
.h3{height:86.062500px;}
.h7{height:93.600000px;}
.ha{height:103.530274px;}
.h1{height:103.530432px;}
.hb{height:103.530908px;}
.h0{height:1029.600000px;}
.w0{width:795.600000px;}
.x0{left:0.000000px;}
.x1{left:93.600000px;}
.x2{left:117.000000px;}
.x3{left:140.400000px;}
.x4{left:163.800000px;}
.x5{left:187.200000px;}
.x6{left:210.600000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-10.913461pt;}
._2c{margin-left:-5.021598pt;}
._2{margin-left:-2.936863pt;}
._1{margin-left:-1.778844pt;}
._25{width:12.334997pt;}
._2d{width:13.412482pt;}
._2b{width:15.591680pt;}
._2a{width:16.691750pt;}
._28{width:18.662190pt;}
._29{width:25.008433pt;}
._27{width:46.588541pt;}
._1e{width:74.862938pt;}
._c{width:943.926025pt;}
._26{width:967.822943pt;}
._1a{width:1054.875276pt;}
._17{width:1097.056853pt;}
._8{width:1163.204873pt;}
._1d{width:1193.967825pt;}
._15{width:1198.220795pt;}
._21{width:1251.986653pt;}
._7{width:1306.858723pt;}
._f{width:1319.330679pt;}
._5{width:1355.827073pt;}
._b{width:1359.699269pt;}
._e{width:1373.839892pt;}
._d{width:1415.436450pt;}
._13{width:1421.211420pt;}
._18{width:1424.560867pt;}
._1c{width:1439.815185pt;}
._10{width:1450.220101pt;}
._20{width:1466.317591pt;}
._14{width:1478.833617pt;}
._19{width:1482.183063pt;}
._a{width:1500.019785pt;}
._9{width:1520.137974pt;}
._1b{width:1536.543955pt;}
._16{width:1539.893401pt;}
._24{width:1541.315588pt;}
._4{width:1553.879961pt;}
._6{width:1560.176036pt;}
._11{width:1575.226117pt;}
._12{width:1585.291951pt;}
._1f{width:1613.573201pt;}
._3{width:1621.660411pt;}
._23{width:1687.151090pt;}
._22{width:1759.486665pt;}
.fs0{font-size:45.128206pt;}
.fs3{font-size:49.230769pt;}
.fs2{font-size:57.435895pt;}
.fs5{font-size:65.641028pt;}
.fs4{font-size:82.051280pt;}
.fs1{font-size:98.461538pt;}
.y0{bottom:0.000000pt;}
.y47{bottom:44.427735pt;}
.y2{bottom:44.427897pt;}
.y77{bottom:44.428385pt;}
.y75{bottom:53.637371pt;}
.y26{bottom:53.637851pt;}
.y45{bottom:53.638025pt;}
.y8b{bottom:103.141279pt;}
.yfa{bottom:114.824865pt;}
.y74{bottom:115.276692pt;}
.y11d{bottom:116.231119pt;}
.y25{bottom:117.733078pt;}
.ye6{bottom:121.044919pt;}
.y8a{bottom:122.537105pt;}
.y5c{bottom:129.410812pt;}
.yf9{bottom:134.219399pt;}
.y73{bottom:134.671225pt;}
.y11c{bottom:135.625652pt;}
.y24{bottom:138.598305pt;}
.ye5{bottom:140.440759pt;}
.y89{bottom:141.931639pt;}
.y5b{bottom:148.805985pt;}
.yf8{bottom:153.613932pt;}
.y72{bottom:154.067052pt;}
.y11b{bottom:155.020185pt;}
.y23{bottom:159.463545pt;}
.ye4{bottom:159.833985pt;}
.y9d{bottom:160.624345pt;}
.y88{bottom:161.326825pt;}
.yf7{bottom:173.011065pt;}
.y51{bottom:173.779292pt;}
.y11a{bottom:174.414719pt;}
.ye3{bottom:179.229812pt;}
.y9c{bottom:180.020185pt;}
.y22{bottom:180.328771pt;}
.y87{bottom:180.721359pt;}
.y44{bottom:181.159505pt;}
.y5a{bottom:187.595705pt;}
.yf6{bottom:192.404292pt;}
.y50{bottom:193.174159pt;}
.yd7{bottom:193.319665pt;}
.y119{bottom:193.810545pt;}
.ye2{bottom:198.624345pt;}
.y9b{bottom:199.414719pt;}
.y86{bottom:200.116532pt;}
.y43{bottom:200.554359pt;}
.y21{bottom:201.194011pt;}
.y59{bottom:206.990892pt;}
.yef{bottom:208.065759pt;}
.yf5{bottom:211.800132pt;}
.y4f{bottom:212.569332pt;}
.yd6{bottom:212.714199pt;}
.y118{bottom:213.206385pt;}
.ye1{bottom:218.020185pt;}
.y9a{bottom:218.810545pt;}
.y20{bottom:222.059238pt;}
.yee{bottom:227.460292pt;}
.y42{bottom:230.512049pt;}
.yf4{bottom:231.195959pt;}
.y71{bottom:231.647132pt;}
.yd5{bottom:232.110025pt;}
.y58{bottom:236.948569pt;}
.ye0{bottom:237.414719pt;}
.y99{bottom:238.205079pt;}
.y4e{bottom:242.527022pt;}
.y1f{bottom:242.924478pt;}
.y117{bottom:245.213539pt;}
.yed{bottom:246.856119pt;}
.y85{bottom:249.468742pt;}
.yf3{bottom:250.590492pt;}
.y70{bottom:251.041665pt;}
.yd4{bottom:251.504559pt;}
.y98{bottom:257.600265pt;}
.y54{bottom:261.175785pt;}
.ydf{bottom:263.680990pt;}
.y1e{bottom:263.789718pt;}
.y109{bottom:265.371745pt;}
.yec{bottom:266.250652pt;}
.y6f{bottom:270.436852pt;}
.yd3{bottom:270.900385pt;}
.y53{bottom:280.570959pt;}
.y97{bottom:283.866537pt;}
.y1d{bottom:284.654945pt;}
.y108{bottom:284.766279pt;}
.y41{bottom:284.773112pt;}
.y57{bottom:286.596999pt;}
.y6e{bottom:289.831385pt;}
.yd2{bottom:290.294919pt;}
.y4d{bottom:292.175132pt;}
.yf2{bottom:296.251297pt;}
.y116{bottom:302.531905pt;}
.y84{bottom:303.730472pt;}
.y107{bottom:304.162105pt;}
.yeb{bottom:305.041012pt;}
.y1c{bottom:305.520185pt;}
.y56{bottom:305.991532pt;}
.y6d{bottom:309.227212pt;}
.y52{bottom:310.528649pt;}
.y4c{bottom:311.570319pt;}
.y115{bottom:321.926439pt;}
.y55{bottom:325.386719pt;}
.y1b{bottom:326.385411pt;}
.y6c{bottom:328.621745pt;}
.yd1{bottom:329.083985pt;}
.y106{bottom:336.783859pt;}
.yb9{bottom:337.328772pt;}
.y114{bottom:341.320959pt;}
.y4b{bottom:341.527995pt;}
.y40{bottom:342.090825pt;}
.y1a{bottom:347.250651pt;}
.y6b{bottom:348.016932pt;}
.yd0{bottom:348.479812pt;}
.yea{bottom:350.701817pt;}
.y113{bottom:360.715492pt;}
.y83{bottom:361.047532pt;}
.y3f{bottom:361.485679pt;}
.y134{bottom:365.034505pt;}
.y6a{bottom:367.412105pt;}
.ycf{bottom:367.874345pt;}
.y19{bottom:368.115891pt;}
.yaf{bottom:370.097657pt;}
.yb8{bottom:376.119145pt;}
.y112{bottom:380.112625pt;}
.y3e{bottom:380.880865pt;}
.y133{bottom:384.427732pt;}
.y69{bottom:386.806639pt;}
.yce{bottom:387.270185pt;}
.y18{bottom:388.981118pt;}
.y82{bottom:391.005209pt;}
.y105{bottom:394.099612pt;}
.ye9{bottom:395.182945pt;}
.yb7{bottom:395.513665pt;}
.y111{bottom:399.505865pt;}
.y3d{bottom:400.275719pt;}
.y132{bottom:403.823572pt;}
.y68{bottom:406.201825pt;}
.y17{bottom:409.846358pt;}
.y104{bottom:413.495439pt;}
.yae{bottom:414.576172pt;}
.y110{bottom:418.901692pt;}
.y3c{bottom:419.670892pt;}
.y131{bottom:423.216799pt;}
.y65{bottom:424.285812pt;}
.y67{bottom:425.596999pt;}
.y16{bottom:430.711585pt;}
.y103{bottom:432.891279pt;}
.ycd{bottom:432.930990pt;}
.yad{bottom:433.971999pt;}
.yb6{bottom:434.302732pt;}
.y10f{bottom:438.294919pt;}
.y3b{bottom:439.065759pt;}
.y130{bottom:442.613932pt;}
.y64{bottom:443.680985pt;}
.y66{bottom:444.991532pt;}
.y15{bottom:451.576825pt;}
.y102{bottom:452.285812pt;}
.yac{bottom:453.367839pt;}
.yb5{bottom:453.698572pt;}
.y10e{bottom:457.692052pt;}
.y3a{bottom:458.460932pt;}
.y12f{bottom:462.008465pt;}
.y63{bottom:469.946617pt;}
.y101{bottom:471.680332pt;}
.y14{bottom:472.442051pt;}
.yab{bottom:472.762372pt;}
.ycc{bottom:477.410812pt;}
.y39{bottom:477.855799pt;}
.y12e{bottom:481.402999pt;}
.y10d{bottom:490.312499pt;}
.y100{bottom:491.074865pt;}
.ye8{bottom:492.156905pt;}
.yb4{bottom:492.488932pt;}
.y13{bottom:493.307291pt;}
.ycb{bottom:496.806639pt;}
.y12d{bottom:500.797532pt;}
.y38{bottom:509.863605pt;}
.yff{bottom:510.471999pt;}
.yaa{bottom:511.552732pt;}
.yb3{bottom:511.883465pt;}
.y12{bottom:514.172531pt;}
.yca{bottom:516.201172pt;}
.y12c{bottom:520.193359pt;}
.yfe{bottom:529.865239pt;}
.ye7{bottom:530.948572pt;}
.yb2{bottom:531.279292pt;}
.y11{bottom:535.037758pt;}
.yc9{bottom:535.596999pt;}
.y12b{bottom:539.589199pt;}
.y10c{bottom:547.629559pt;}
.yfd{bottom:549.261065pt;}
.ya9{bottom:550.341799pt;}
.yb1{bottom:550.673825pt;}
.yc8{bottom:554.990239pt;}
.y10{bottom:555.902998pt;}
.y12a{bottom:558.982425pt;}
.y10b{bottom:567.024092pt;}
.yfc{bottom:568.654292pt;}
.ya8{bottom:569.737625pt;}
.yc7{bottom:574.386065pt;}
.yf1{bottom:576.005865pt;}
.yf{bottom:576.768225pt;}
.y129{bottom:578.378252pt;}
.y10a{bottom:586.419919pt;}
.yc6{bottom:593.780599pt;}
.yf0{bottom:595.402999pt;}
.yb0{bottom:596.334630pt;}
.ye{bottom:597.633465pt;}
.y128{bottom:597.774092pt;}
.yde{bottom:598.670577pt;}
.ya7{bottom:608.527999pt;}
.yc5{bottom:613.176439pt;}
.yfb{bottom:614.317710pt;}
.y127{bottom:617.168625pt;}
.yd{bottom:618.498691pt;}
.ya6{bottom:627.922532pt;}
.yc4{bottom:632.570959pt;}
.yc{bottom:639.363931pt;}
.ydd{bottom:643.150385pt;}
.ya5{bottom:647.317052pt;}
.y4a{bottom:648.813799pt;}
.y126{bottom:649.175779pt;}
.y96{bottom:656.854817pt;}
.yc3{bottom:658.837243pt;}
.yb{bottom:660.229171pt;}
.ydc{bottom:662.544919pt;}
.ya4{bottom:666.712892pt;}
.y49{bottom:668.208985pt;}
.ya{bottom:681.094398pt;}
.ya3{bottom:692.979166pt;}
.y48{bottom:698.166662pt;}
.y95{bottom:701.335292pt;}
.y9{bottom:701.959638pt;}
.y32{bottom:702.540198pt;}
.yc2{bottom:703.317052pt;}
.y125{bottom:706.492839pt;}
.y81{bottom:711.854822pt;}
.y94{bottom:720.729812pt;}
.yc1{bottom:722.712892pt;}
.y8{bottom:722.824865pt;}
.y31{bottom:723.405438pt;}
.y124{bottom:738.502605pt;}
.ya2{bottom:740.022129pt;}
.y93{bottom:740.125652pt;}
.yc0{bottom:742.107425pt;}
.y7{bottom:743.690105pt;}
.y30{bottom:744.270665pt;}
.y92{bottom:759.520185pt;}
.y80{bottom:761.502599pt;}
.ybf{bottom:761.503252pt;}
.y6{bottom:764.555331pt;}
.y2f{bottom:765.135905pt;}
.y91{bottom:778.916012pt;}
.ybe{bottom:780.896479pt;}
.y7f{bottom:780.897132pt;}
.y2e{bottom:786.001145pt;}
.ya1{bottom:789.669919pt;}
.y123{bottom:795.818359pt;}
.y90{bottom:798.310545pt;}
.ybd{bottom:800.292319pt;}
.y2d{bottom:806.866371pt;}
.ya0{bottom:809.065105pt;}
.y37{bottom:815.214025pt;}
.y122{bottom:815.214199pt;}
.ydb{bottom:817.706385pt;}
.y7e{bottom:819.688151pt;}
.y5{bottom:827.252930pt;}
.y2c{bottom:827.731607pt;}
.y62{bottom:828.459636pt;}
.y36{bottom:834.609049pt;}
.y121{bottom:834.610027pt;}
.yda{bottom:837.099609pt;}
.y8f{bottom:837.100260pt;}
.y7d{bottom:839.082683pt;}
.y61{bottom:847.854817pt;}
.y2b{bottom:848.596842pt;}
.y120{bottom:854.004557pt;}
.y8e{bottom:856.495443pt;}
.y7c{bottom:858.477213pt;}
.y60{bottom:867.249349pt;}
.y2a{bottom:869.462077pt;}
.y4{bottom:870.594400pt;}
.y35{bottom:873.399088pt;}
.y7b{bottom:877.873047pt;}
.y8d{bottom:882.761068pt;}
.yd9{bottom:882.761719pt;}
.y5f{bottom:886.644532pt;}
.y9f{bottom:886.645183pt;}
.y29{bottom:890.327310pt;}
.y11f{bottom:892.793620pt;}
.y34{bottom:892.794108pt;}
.y7a{bottom:897.268229pt;}
.ybc{bottom:897.268880pt;}
.y5e{bottom:906.039713pt;}
.y28{bottom:911.192545pt;}
.ybb{bottom:916.662109pt;}
.y79{bottom:916.662760pt;}
.y3{bottom:919.799316pt;}
.y33{bottom:924.801920pt;}
.y11e{bottom:924.802083pt;}
.y8c{bottom:929.804037pt;}
.yd8{bottom:929.804688pt;}
.y27{bottom:932.057779pt;}
.y9e{bottom:932.305338pt;}
.y5d{bottom:932.305988pt;}
.y78{bottom:936.057292pt;}
.yba{bottom:936.057943pt;}
.y76{bottom:949.814453pt;}
.y1{bottom:949.814941pt;}
.y46{bottom:949.815104pt;}
.h6{height:32.854568pt;}
.h2{height:40.456732pt;}
.h5{height:44.134615pt;}
.h4{height:51.490383pt;}
.h9{height:58.846156pt;}
.h8{height:73.557690pt;}
.h3{height:88.269231pt;}
.h7{height:96.000000pt;}
.ha{height:106.184896pt;}
.h1{height:106.185059pt;}
.hb{height:106.185547pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x2{left:120.000000pt;}
.x3{left:144.000000pt;}
.x4{left:168.000000pt;}
.x5{left:192.000000pt;}
.x6{left:216.000000pt;}
}
